ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Install PSP7.91 on RHEL5u1 fails

Carolyn_8
Frequent Advisor

Install PSP7.91 on RHEL5u1 fails

I am attempting to install PSP7.91 on RHEL5u1 using install791.sh script. I get the following error:
./install791.sh: line 343: [: ')' expected. found -z
Saving user-defined agent thresholds...
No supported bundle XML file found to use for this installation

If look at bp000340.xml, I see it says supported operating system platform= Red Hat Linux major=5 minor=0. Does this mean it will not support RH5u1?

thanks for any advice.
4 REPLIES
James ~ Happy Dude
Honored Contributor

Re: Install PSP7.91 on RHEL5u1 fails

Hello Carolyn,
Are you try to deploy the PSP remotely to this server ?
Regards.
Carolyn_8
Frequent Advisor

Re: Install PSP7.91 on RHEL5u1 fails

I got the answer. PSP7.91 does not support RHEL5u1. PSP7.92 will support it and should be available very shortly.
Carolyn_8
Frequent Advisor

Re: Install PSP7.91 on RHEL5u1 fails

Closed issue. PSP7.92 will support RHEL5u1 and should be available for download shortly.
James ~ Happy Dude
Honored Contributor

Re: Install PSP7.91 on RHEL5u1 fails

Oh is it ? Did you get a Approximate time frame... when this will be ?

Regards.